Whether Twilio can port a number in
GET
/v1/workspace/numbers/portability
const url = 'https://api.vocapable.com/v1/workspace/numbers/portability?phone_e164=example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/workspace/numbers/portability?phone_e164=example' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”phone_e164
required
Phone E164
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspacePortability
object
Examplegenerated
{ "phone_e164": "example", "portable": true, "pin_and_account_number_required": true, "number_type": "example", "reason": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}